Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82729 - .xsession-errors with Kate
Summary: .xsession-errors with Kate
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeaddons
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-25 15:27 UTC by David White
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-23 09:38:49 UTC


Attachments (Terms of Use)

Description David White 2003-01-25 15:27:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
.xsession-errors indicate:
Window manager warning: Window 0x2000005 (Kate) sets SM_CLIENT_ID on itself,
instead of on the WM_CLIENT_LEADER window as specified in the ICCCM.
Window manager warning: Window 0x20002ec (Tip of the) sets SM_CLIENT_ID on
itself, instead of on the WM_CLIENT_LEADER window as specified in the ICCCM.

Additionally, there's some bogus characters in the lower right pane of Kate
after startup:
^A^Kcd '/home/david'
[david@localhost david]$ cd '/home/david'



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Startup Kate in Terminal window
2. Look in .xsession-errors
3.
    

Additional info:

Comment 1 David White 2003-01-25 15:47:47 UTC
Managed to capture addition bitching first time Kate is run for new user:

Running script 'noatun20update'
Script: Writing entries to /tmp/kde-kde_user/kconf_updateDxDSzb.tmp
Script: Filtered entries written to /tmp/kde-kde_user/kconf_updatezswT5b.tmp
Invalid entry (missing '=') at /tmp/kde-kde_user/kconf_updatezswT5b.tmp:1
Running script 'knt-0.1-0.2.pl'


Comment 2 David White 2003-03-01 01:49:14 UTC
.xsession-errors from RC6:

Running script 'noatun20update'
Script: Writing entries to /tmp/kde-david/kconf_updateexBMIb.tmp
Script: Filtered entries written to /tmp/kde-david/kconf_updatetmq2cc.tmp
Invalid entry (missing '=') at /tmp/kde-david/kconf_updatetmq2cc.tmp:1

Running script 'kmail-3.1-use-UOID-for-identities.pl'
Script: Writing entries to /tmp/kde-david/kconf_updateFR1Nic.tmp
Use of uninitialized value in concatenation (.) or string at
/usr/share/apps/kconf_update/kmail-3.1-use-UOID-for-identities.pl line 45.
Use of uninitialized value in concatenation (.) or string at
/usr/share/apps/kconf_update/kmail-3.1-use-UOID-for-identities.pl line 49.

Bogus characters are still in lower right pane.

Comment 3 Ngo Than 2003-10-23 09:38:49 UTC
it's fixed in kde-3.1.4, which you could download it from ftp.kde.org


Note You need to log in before you can comment on or make changes to this bug.